Results 1 to 3 of 3

Thread: Error while updating to 8.0

  1. #1
    awanish_jmi Guest

    Default Error while updating to 8.0

    Hi all;
    Previously, i was using ZA Internet Suite 7.0.483
    i have updated to 8.0..but when installing the setup of 8.0 it gives an error says that setup will require KB943232 hotfix...which should be downloaded from Microsoft.

    i have windows Xp Pro SP2...
    so is this hotfix is Necessary for 8.0...???? bcoz at ZA system requirements they said that SP2 is sufficient...

    regards,
    Awanish Sharma

    Operating System:Windows XP Pro
    Software Version:8.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,289

    Default Re: Error while updating to 8.0

    Hi!for installing ZA 8 you need to update the OS to current SP3.Cheers,Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    reba Guest

    Default Re: Error while updating to 8.0

    I have successfully upgraded to ZA 8.0 with no problem with only SP2 on my Windows XP Home Edition.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •